linux-restricted-modules-aws-5.4 5.4.0-1054.57~18.04.1+2 source package in Ubuntu

Changelog

linux-restricted-modules-aws-5.4 (5.4.0-1054.57~18.04.1+2) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Andy Whitcroft <email address hidden>  Sat, 17 Jul 2021 08:47:22 +0100

Upload details

Uploaded by:
Andy Whitcroft
Uploaded to:
Bionic
Original maintainer:
Ubuntu Kernel Team
Architectures:
amd64
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Bionic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
linux-restricted-modules-aws-5.4_5.4.0-1054.57~18.04.1+2.tar.xz 20.8 KiB 48037c07b096c2da2caac62b64691413b16d06475f0a5a7e8aa3378a0553f669
linux-restricted-modules-aws-5.4_5.4.0-1054.57~18.04.1+2.dsc 4.1 KiB b0581e031557f2dcde317cbea66724f56cb7cd262508b8ef0f0f8bf7f575e477

View changes file

Binary packages built by this source

linux-modules-nvidia-390-5.4.0-1054-aws: Linux kernel nvidia modules for version 5.4.0-1054

 This package pulls together the Linux kernel nvidia modules for
 version 5.4.0-1054 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-aws* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-390-aws: Extra drivers for nvidia-390 for the aws flavour

 Install extra signed nvidia-390 modules compatible with the aws flavour.

linux-modules-nvidia-390-aws-edge: Extra drivers for nvidia-390 for the aws-edge flavour

 Install extra signed nvidia-390 modules compatible with the aws-edge flavour.

linux-modules-nvidia-435-aws: Extra drivers for nvidia-435 for the aws flavour (dummy transitional package)

 Transitional package for upgrades of -435 to -470.

linux-modules-nvidia-435-aws-edge: Extra drivers for nvidia-435 for the aws flavour (dummy transitional package)

 Transitional package for upgrades of -435 to -470.

linux-modules-nvidia-440-aws: Extra drivers for nvidia-440 for the aws flavour (dummy transitional package)

 Transitional package for upgrades of -440 to -470.

linux-modules-nvidia-440-aws-edge: Extra drivers for nvidia-440 for the aws flavour (dummy transitional package)

 Transitional package for upgrades of -440 to -470.

linux-modules-nvidia-450-aws: Extra drivers for nvidia-450 for the aws flavour (dummy transitional package)

 Transitional package for upgrades of -450 to -470.

linux-modules-nvidia-450-aws-edge: Extra drivers for nvidia-450 for the aws flavour (dummy transitional package)

 Transitional package for upgrades of -450 to -470.

linux-modules-nvidia-455-aws: Extra drivers for nvidia-455 for the aws flavour (dummy transitional package)

 Transitional package for upgrades of -455 to -470.

linux-modules-nvidia-455-aws-edge: Extra drivers for nvidia-455 for the aws flavour (dummy transitional package)

 Transitional package for upgrades of -455 to -470.

linux-modules-nvidia-460-5.4.0-1054-aws: Linux kernel nvidia modules for version 5.4.0-1054

 This package pulls together the Linux kernel nvidia modules for
 version 5.4.0-1054 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-460-aws* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-460-aws: Extra drivers for nvidia-460 for the aws flavour (dummy transitional package)

 Transitional package for upgrades of -460 to -470.

linux-modules-nvidia-460-aws-edge: Extra drivers for nvidia-460 for the aws flavour (dummy transitional package)

 Transitional package for upgrades of -460 to -470.

linux-modules-nvidia-465-aws: Extra drivers for nvidia-465 for the aws flavour (dummy transitional package)

 Transitional package for upgrades of -465 to -470.

linux-modules-nvidia-465-aws-edge: Extra drivers for nvidia-465 for the aws flavour (dummy transitional package)

 Transitional package for upgrades of -465 to -470.

linux-modules-nvidia-470-5.4.0-1054-aws: Linux kernel nvidia modules for version 5.4.0-1054

 This package pulls together the Linux kernel nvidia modules for
 version 5.4.0-1054 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-470-aws* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-470-aws: Extra drivers for nvidia-470 for the aws flavour

 Install extra signed nvidia-470 modules compatible with the aws flavour.

linux-modules-nvidia-470-aws-edge: Extra drivers for nvidia-470 for the aws-edge flavour

 Install extra signed nvidia-470 modules compatible with the aws-edge flavour.

linux-objects-nvidia-390-5.4.0-1054-aws: Linux kernel nvidia modules for version 5.4.0-1054 (objects)

 This package contains the Linux kernel nvidia modules for version 5.4.0-1054.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-aws* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-460-5.4.0-1054-aws: Linux kernel nvidia modules for version 5.4.0-1054 (objects)

 This package contains the Linux kernel nvidia modules for version 5.4.0-1054.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-460-aws* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-470-5.4.0-1054-aws: Linux kernel nvidia modules for version 5.4.0-1054 (objects)

 This package contains the Linux kernel nvidia modules for version 5.4.0-1054.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-470-aws* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.